Source: ptable
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends: debhelper-compat (= 13), python3-all, python3-setuptools, locales, dh-python
Standards-Version: 4.6.0
Homepage: https://github.com/kxxoling/PTable
Vcs-Git: https://salsa.debian.org/python-team/packages/ptable.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/ptable

Package: python3-ptable
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Provides: python3-prettytable
Conflicts: python3-prettytable
Description: library to represent tabular data in visually appealing ASCII tables (Python3)
 PrettyTable is a simple Python library designed to make it quick and
 easy to represent tabular data in visually appealing ASCII tables. It
 was inspired by the ASCII tables used in the PostgreSQL shell
 psql. PrettyTable allows for selection of which columns are to be
 printed, independent alignment of columns (left or right justified or
 centred) and printing of "sub-tables" by specifying a row range.
 .
 This is the PTable fork of prettytabke.  It has been updated and extended
 in a mostly backward compabitlbe way.  It is provided for packages that need
 features from the newer version.
 .
 This package contains the Python 3 version of prettytable.
